phpoffice/phpspreadsheet vulnerabilities

PHPSpreadsheet - Read, Create and Write Spreadsheet documents in PHP - Spreadsheet engine

Latest version: 1.6.0

View on Packagist.org
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the phpoffice/phpspreadsheet package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
XML External Entity (XXE) Injection
<1.5.1 Not available 19 Nov, 2018